glassfishplugins
  1. glassfishplugins
  2. GLASSFISHPLUGINS-196

Not possible to install on Galileo (Eclipse R3.5 & WTP R3.1)

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Duplicate
    • Affects Version/s: current
    • Fix Version/s: milestone 1
    • Component/s: eclipse
    • Labels:
      None
    • Environment:

      Operating System: All
      Platform: All

    • Issuezilla Id:
      196

      Description

      When trying to install GlassFish Adapter for Eclipse 1.0.28 on Eclipse R3.5 with
      WTP R3.1 I get this error:

      An error occurred while collecting items to be installed
      session context was:(profile=SDKProfile,
      phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect,
      operand=, action=).
      No repository found containing:
      osgi.bundle,com.sun.enterprise.jst.server.sunappsrv,1.0.28
      No repository found containing:
      org.eclipse.update.feature,com.sun.enterprise.jst.server.sunappsrv.feature,1.0.28

      Reading java.net forum it seems more users are facing this same problem.

        Activity

        Hide
        raccah added a comment -

        eclipse bug:
        https://bugs.eclipse.org/bugs/show_bug.cgi?id=280365

        duplicate of 195

            • This issue has been marked as a duplicate of 195 ***
        Show
        raccah added a comment - eclipse bug: https://bugs.eclipse.org/bugs/show_bug.cgi?id=280365 duplicate of 195 This issue has been marked as a duplicate of 195 ***

          People

          • Assignee:
            raccah
            Reporter:
            jmordax
          • Votes:
            1 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: